Subject: Ticket Assigned - Shirt size to be changed
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 16 Jun 2021 04:00:17 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Shirt size to be changed Hi good day, I place an order of mandarin collarless white shirt from you guys,I received my order confirmation on my email, but I found out the sizes are different, please I ordered for same sizes not different sizes please.I want both sizes of the mandarin collarless white shirt to be size 17 for both shirt please
Thanks.Bright Achonu
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2721276